Firepoint - Design #197

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
MakeTbl nonb3oBaTenbckoro nHTepcenca S40
10/10/2012 03:19 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/10/2012
Priority: Normal Due date:

Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.50 hour
Description

CnpoekTrpoBaTb Nonb3oBaTenbckuini nHTepgpeiic S40 Ha ocHoBe yxe cylecTsytowein Wiki: hitp://se.cs.karelia.ru/wiki/Firepoint

History

#1 - 10/15/2012 04:10 PM - AnekcaHap TpoLukoB
Cwm. cpann: https://redmine.cs.karelia.ru/attachments/download/210/firepoint-s40-mockups.jpg

#2 - 10/15/2012 04:27 PM - AnekcaHap TpoLukoB

OcobeHHocTn nHTepgerica S40 Full Touch

e ABTOMaTMyeckoe foOaBneHne KHOMKK "Ha3an" (OTCYTCTBYET XapA-K/aBuia, MOXHO OTKOUUTD)
DuKcupoBaHHbIi pasMep akpaHa (paboyas 3oHa: 342x240px nopTpeTHas; 142x400 naHawadTHas)
TekcT 3aronoBka 3anvcbiBaeTCs B HUXHEM perncTpe
Mpouecchl, KOTopble 3aHNMaOT BonNblue CEKYHAbI BPEMEHHM, LONXKHbI NOKa3blBaTbh MHAMKATOP Nporpecca
B 3aronoske opMbl B MKOHKW: FNaBHOE AENCTBME (Camoe MCroNib3yemMoe B 3TON hopMe) 1 Onuun (€CAM ONUMIA HET, TO MKOHKA
3aTeMHseTCs)
¢ AnnapatHas knasuwa End ncnonb3yetcs B ABYX Cny4asx:
© BbIXOA\CBOpPa4MBaHUE MPUI0XEHNS
© 3aBepllieHNe aKTMBHOW Nepenayun OaHHbIX

#3 - 10/30/2012 01:22 PM - AnekcaHnp TpoLukoBs

- Status changed from New to Closed

#4 - 11/10/2012 09:09 AM - Aptem KanuHuH
- % Done changed from 0 to 100
